.boxinator {
  padding-left: 3rem;
}

.logoutLink {
  padding-right: 3rem;
  padding-left: 1rem;
}

a:hover {
  color: rgb(2, 2, 14);
}

.mainLink {
  padding-left: 1rem;
}

.modifiersLink {
  padding-left: 1rem;
}
